[Overview][Constants][Types][Procedures and functions][Variables][Index] | Reference for unit 'Crt' (#rtl)

# NormVideo

Return to normal (startup) modus

## Declaration

Source position: crth.inc line 94

`procedure NormVideo;`

## Description

NormVideo switches the output to the defaults, read at startup. (The defaults are read from the cursor position at startup)

For an example, see HighVideo

## Errors

None.

## See also

TextColor |  | Set text color
TextBackground |  | Set text background
LowVideo |  | Switch to low intensity colors.
HighVideo |  | Switch to highlighted text mode